<header class="page-header">
    <h1>
        <a href="home.html">
            <img class="logo" src="img/header.img" alt="画像１">
        </a>
    </h1>

    <nav>
        <class="main-nav">
            <a href="news.html">　お知らせ　</a>
            <a href="buy.html">　メニュー　</a>
            <a href="MyPage.html？">　会員情報　</a>
            <a href="login.html">　ログアウト　</a>
            <!-- <li><a href="buy.htmlどこに遷移？">お問い合わせ</a></li> -->
            </class>
    </nav>
</header>